Главная » Файлы » The Battle for Middle-Earth II » Патчи

Battle For Middle Earth II Patch 1.09
26.03.2017, 17:46

Вес файла:264MB

Скачать с облака


Скачать с зеркала 1


Скачать с зеркала 2


Скриншот




Что нового:

  • Новый Патч Свитчер
  • 11 Лет Конкурентной Балансировки
  • Новые карты и их Рескин
  • Новые специальные эффекты
  • Новый конструктор и модели
  • Случайное обновление текстур юнитов
  • Новый звук
  • Новая Система Стены
  • Визуализация Баффа
  • Цвета


+ модификация рекомендует установить HD мод, что улучшает визуальную составляющую, BFME II HD Edition 1.0


Установка:

Запускаем установщик и устанавливаем в любое место. После установки на рабочем столе появится ярлык, запускаем его! После откроется окно и выбираем по очереди сначала версию 1.00, далее 1.06 и далее 1.09, жмем ниже на FIX MY RESOLUTION и ставим крестик на ENABLE FACTION FLOORS (Работает только на 1.09 версии) закрываем окошко, далее качаем по ссылке Game.dat и распаковываем скаченное в папку с игрой с заменой! Далее скачиваем и фиксим игру программой CDKey Fixer 1.06 и все можно играть!


Источник




Категория: Патчи | Добавил: Zubikovs | Теги: BFME2, 1.08, 1.09, HD, patch
Просмотров: 626 | Загрузок: 117 | Комментарии: 7 | Рейтинг: 5.0/4
Всего комментариев: 7
avatar
6 Tauriel • 01:17, 13.05.2017
Кстати. Автор мода на текстуры выпустил спец. обновление для 1.09: BFME2: HD Edition 1.1. Оно с полной совместимостью. Думаю, тут тоже стоит об этом упомянуть.  ^_^
avatar
1 Tauriel • 11:36, 12.05.2017
В игре текст, конечно же, изменится, и все будет на английском? Не возникнет ли конфликта в текстурах с модом HD? Обязательно выбирать версию 1.00, если игра уже 1.06, при установке? И еще интересует вопрос удаления на случай, если не понравится. Спасибо.
avatar
2 Ramzes Zubkov • 13:37, 12.05.2017
Нет, язык останется как на вашем клиенте, конфликтов с текстурами hd не обнаружено, сам автор советует использовать HD. Можно и не выбирать версию 1.0, но возможна неполная установка мода на русскую версию клиента, как в версии 1.08. Удаление простое, только не забудьте поставить 1.06 обратно.
avatar
3 Ramzes Zubkov • 13:39, 12.05.2017
Вышла обновленная версия 1.09, её можно скачать самостоятельно с сайта разработки мода, там исправлены многие ошибки.
avatar
5 Tauriel • 01:13, 13.05.2017
Удаление простое, возможно, но просто я не уверена, что знаю, как удалять патчи из игры без ущерба для нее. Данный патч-мод ставится как отдельная программа и будет отображаться в списках программ для удаления (например, Unistall Tool)? Если да, вопрос снимается.
avatar
7 Zubikovs • 04:45, 13.05.2017
Удаление простое как через "удаление и установку программ" так и другой инсталятор. Просто переключитесь обратно на 1.06 в лаунчере патча и удалите модификацию , как обычную программу
avatar
4 Zubikovs • 13:43, 12.05.2017
Нет, язык останется как на вашем клиенте, конфликтов с текстурами hd не обнаружено, сам автор советует использовать HD. Можно и не выбирать версию 1.0, но возможна неполная установка мода на русскую версию клиента, как в версии 1.08. Удаление простое, только не забудьте поставить 1.06 обратно.

Вышла обновленная версия 1.09, её можно скачать самостоятельно с сайта разработки мода, там исправлены многие ошибки.
avatar